---
layout: post
title: Publications
---

## Governance Archaeology: Research as Ancestry (2023)

**Federica Carugati and Nathan Schneider, "[Governance Archaeology: Research as Ancestry](https://www.amacad.org/publication/governance-archaeology-research-ancestry)," _Daedalus_ (Winter 2023)**
> This essay presents the idea of governance archaeology, an approach to learning from the past to inform the politics of the future. By reporting on a prototype historical database, we outline a strategy for co-producing a global commons of collective governance practices that can inspire institutional learning and experimentation, particularly in the face of rapid technological change and vexing global crises. Embedded in our approach is an orientation of ancestry whereby practitioners cultivate relationships of accountability and responsibility to the legacies they learn from, recognizing the harm from past patterns of exploitation. By taking seriously a wide range of historical governance practices, particularly those outside the Western canon, governance archaeology seeks to expand the options available for the design of more moral political economies.

## Excavations: Governance Archaeology for the Future of the Internet (2021)

**[Excavations.digital](https://excavations.digital/about/)**

> Developed in the framework of the 16th Internet Governance Forum, _Excavations: Governance Archaeology for the Future of the Internet_ is an online research project and interdisciplinary art exhibition exploring historical governance practices to inform the future of digital policy. The project aims to facilitate a conversation beyond familiar models to imagine new, more inclusive Internet governance policies, actively centering actors coming from underrepresented fields of arts and humanities. The exhibition is a result of a cohort process consisting of international artists across continents.
> 
> By gathering a range of voices from internationally renowned artists, the exhibition offers perspectives from diverse cultural contexts, bringing perspectives such as intersectionality, indigenous practices, and media archaeology into the conversation. The artists and researchers participating include: Barabar (Bhawna Parmar and Rubina Singh), Mateus Guzzo, Caroline Sinders, Şerife Wong, Eryk Salvaggio, Ioanna Thymianidis, Mara Karayanni, Mallory Knodel, Jenny Liu Zhang, Cat Chang, Isaac Gilles, Antonia Hernández, Lotte Louise de Jong and Amelia Winger-Bearskin.
> 
> Curated by Federica Carugati of (King’s College London), and Darija Medic and Nathan Schneider (Media Enterprise Design Lab, University of Colorado Boulder), with support from the Eutopia Foundation and the British Academy, in collaboration with DiploFoundation.
